<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/celt_tavern">
  <TrainingQueue>
    <Entities datatype="tokens">
      -units/{civ}_support_female_citizen
      other/celt_support_female_citizen_tav_motif
      other/celt_infantry_spearman_b_tav_motif
      other/celt_support_forest_healer
    </Entities>
  </TrainingQueue>
  <VisualActor>
    <FoundationActor>structures/fndn_4x4.xml</FoundationActor>
  </VisualActor>
</Entity>
